Page MenuHomePhabricator

Reindex Greek, Turkish, and Irish wikis to keep lang-specific lowercasing & enable empty-token filtering (Greek)
Closed, ResolvedPublic

Event Timeline

TJones created this task.Mar 6 2019, 11:01 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMar 6 2019, 11:01 PM
TJones renamed this task from Reindex Greek-language wikis to enable empty-token filtering to Reindex Greek, Turkish, and Irish wikis to keep lang-specific lowercasing & enable empty-token filtering (Greek).Mar 6 2019, 11:05 PM
TJones updated the task description. (Show Details)
TJones triaged this task as Medium priority.Apr 11 2019, 6:50 PM

Mentioned in SAL (#wikimedia-operations) [2019-04-12T11:37:04Z] <Trey314159> reindexing Greek, Turkish, and Irish wikis on elastic@eqiad and elastic@codfw complete (T217806)

debt closed this task as Resolved.Apr 15 2019, 5:34 PM